* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "ITCBlair";
  font-style: normal;
  font-stretch: normal;
  font-weight: 500;
  background-color: #00252d;
  color: #ffffff;
  font-size: 14px;
  letter-spacing: 1px;
}
a {
  text-decoration: none;
  color: inherit;
}
ul {
  margin-bottom: 0;
  padding: 0;
}
li {
  list-style: none;
}
p {
  margin-bottom: 0;
}
.device, .device-img {
  display: none
}
#insider {
  background: #00252d;
}
#insider .section-container {
  max-width: 100%;
  padding: 0;
  justify-content: flex-start;
}
#insider .form-wrapper {
  max-width: 57vw;
  margin: 0 auto;
}
.form-wrapper h2 {
  text-transform: uppercase;
  color: #ba9d76;
  font-weight: normal;
  letter-spacing: 2px;
  margin-bottom: 15px;
  font-size: 2rem;
  text-align: center;
}
.form-wrapper h3 {
  color: #ba9d76;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 1.6rem;
}
.form-container {
  padding: 1em 0 10em;
}
.form-group {
  max-width: 500px;
  margin: 2em auto 0;
  text-align: left;
  display: flex;
  flex-direction: column;
}
.form-group label {
  margin-left: 0.3em;
  margin-bottom: 0.5em;
  font-size: 1.15em;
  color: #ba9d76;
}
.form-control {
  width: 100%;
  height: inherit;
  display: block;
  margin: 0;
  color: #ba9d76;
  font-size: 1.4em;
  /*background: #00191e;*/
  background: transparent;
  border: 0.1em solid #ba9d76;
  padding: 0.6em 0.6em;
  /*border-radius: 0.3em;*/
  border-radius: 0;
  line-height: inherit;
}
.select-wrapper {
  overflow: hidden;
  flex: 4;
  /*  margin-left: 0.5em;*/
  position: relative;
}
.select-wrapper::after {
  content: "";
  background: #000000;
  width: 9px;
  height: 9px;
  background-image: url(../images/arrow-down.png);
  background-position: center center;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: transparent;
  position: absolute;
  right: 1em;
  top: 44%;
  pointer-events: none;
}
.select-wrapper .form-control {
  cursor: pointer;
}
.select-wrapper select::-ms-expand {
  display: none;
}
.errorMessage {
  color: #ff0000;
  text-align: center;
  font-size: 1.6em;
  /* display: none; */
}
.thankyouMessage {
  color: #ba9d76;
  text-align: center;
  font-size: 2.2em;
  font-weight: 700;
  /* display: none; */
}
.submit-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.submit-btn-insider {
  padding: 0.3em 1em;
  text-align: center;
  min-width: 150px;
  /*  border-radius: 5em;*/
  font-size: 1.2em;
  cursor: pointer;
  /*  background: #00191e;*/
  border: 0.12em solid #f7ebcb !important;
  color: #f7ebcb !important;
  margin-top: 15px;
  margin-bottom: 2rem;
}
.submit-btn-insider:hover {
  box-shadow: 0 0 0.9em rgba(229, 186, 118, 0.5);
}
.select-wrapper .form-control, .submit-btn-insider {
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  user-select: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}
.select-wrapper select:invalid {
  color: #ba9d76;
}
.form-control::-webkit-input-placeholder, .form-control::-moz-placeholder, .form-control:-ms-input-placeholder, .form-control:-moz-placeholder, .form-control::placeholder {
  color: #ba9d76;
  opacity: 1;
}
#uname::placeholder, #uemail::placeholder {
  color: #ba9d76;
  opacity: 0.5;
  font-size: 0.9rem;
}
.select-wrapper .form-control option:not(:checked) {
  color: #ba9d76;
}
input::-webkit-contacts-auto-fill-button, input::-webkit-credentials-auto-fill-button {
  visibility: hidden;
  position: absolute;
  right: 0;
}
.form-control:focus {
  color: #ba9d76;
  background-color: #00191e;
  border-color: #ba9d76;
  outline: 0;
  box-shadow: none;
}
:focus {
  outline: none !important;
}
::-ms-clear {
  display: none;
}
select::-ms-value {
  background: transparent;
  color: inherit;
}
option {
  font: -moz-pull-down-menu;
}
.seclect-wrapper select option {
  color: #ba9d76 !important;
}
.form_loader_wrapper {
  text-align: center;
  display: none;
}
.loader {
  width: 60px;
  height: 60px;
  display: inline-block;
  position: relative;
}
.loader::after, .loader::before {
  content: '';
  box-sizing: border-box;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #c7934d;
  position: absolute;
  left: 0;
  top: 0;
  animation: animloader 2s linear infinite;
}
.loader::after {
  animation-delay: 1s;
}
@keyframes animloader {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
.form-container .form_disclaimer {
  font-weight: 300;
  font-size: 12px;
  color: #ba9d76;
  text-align: center;
}
.form-container .form_disclaimer a {
  color: #ba9d76;
  text-decoration: underline;
}
/*=== FOOTER ===*/
.footer {
  background: rgba(0, 0, 0, 1.0);
}
.footer, #containerCredits {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 3px 15px;
  text-align: center;
}
.legals {
  margin-bottom: 20px;
}
.footer-links {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.footer-links li {
  margin: 0 5px;
}
.footer-links li a {
  display: block;
  cursor: pointer;
  font-size: 10px;
  padding: 0 0 3px;
  color: #e0e2e6 !important;
  opacity: 1;
}
.footer-links li a:hover {
  opacity: 0.7;
}
.footer-links li a:focus {
  opacity: 1;
}
.copyright {
  font-size: 10px;
  color: #e0e2e6 !important;
  padding-bottom: 3px;
}
#containerCredits {
  display: none;
  background-color: #000000;
  padding: 20px 15px 5px;
}
#closeCredits, #modalClose {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
#closeCredits span, #modalClose span {
  display: block;
  position: absolute;
  height: 2px;
  width: 70%;
  background: #a2a3a7;
  opacity: 1;
  left: 5px;
  top: 14px;
  transform-style: preserve-3d;
}
#closeCredits span:nth-child(1), #modalClose span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#closeCredits span:nth-child(2), #modalClose span:nth-child(2) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/*=== FOOTER ENDS ===*/
@media screen and (max-width: 1366px) {
  .form-wrapper h2 {
    font-size: 1.5rem;
  }
  .form-wrapper h3 {
    font-size: 1.15rem;
  }
  .form-group label, .form-control {
    font-size: 1.15em;
  }
}
@media screen and (max-width: 1200px), screen and (device-width: 1138px) and (device-height: 712px) and (orientation: landscape) {
  .thankyouMessage {
    font-size: 1.8em;
  }
}
@media screen and (max-width: 1024px), screen and (device-width:1334px) and (device-height:800px) and (orientation:landscape), screen and (device-width:1366px) and (device-height:1024px) and (orientation:landscape) {
  .section-container, #insider .form-wrapper {
    max-width: 80vw;
  }
  .form-wrapper h2 {
    font-size: 1.4rem;
  }
  .form-wrapper h3 {
    font-size: 1rem;
  }
}
@media screen and (max-width: 850px) and (orientation:portrait), screen and (device-width: 1024px) and (device-height: 1366px) and (orientation: portrait) {
  #insider .form-wrapper {
    max-width: 90%;
  }
  #insider .section-container {
    min-height: 100vh;
  }
  .device-img {
    display: block;
  }
  .desktop-img {
    display: none;
  }
  .form-container .form_disclaimer {
    font-size: 11px;
  }
}
@media screen and (max-width: 560px) {
  .errorMessage {
    font-size: 1.4em;
  }
  .form-control {
    padding: 0.6em 0.6em;
    font-size: 1em
  }
  .form-group label {
    font-size: 1em;
  }
  .submit-btn-insider {
    padding: 0.3em 1em 0.2em;
    min-width: 135px;
    font-size: 1.1em;
  }
  .thankyouMessage {
    font-size: 1.6em;
  }
}
@media screen and (max-width: 450px), screen and (max-height: 310px) and (orientation:landscape) {
  #insider .section-container {
    padding: 0 !important;
  }
  #insider .form-wrapper h2 {
    font-size: 1.3rem;
  }
  .form-wrapper h3 {
    font-size: 0.85rem;
    line-height: 1.1rem;
  }
  .form-container {
    padding-top: 0;
  }
  .footer-links li a {
    font-size: 8px;
    margin: 0 3px;
  }
  .copyright {
    line-height: 8px;
    font-size: 7.5px;
    margin-top: 2px;
    padding: 0 2%;
  }
}
@media screen and (min-width:2000px){
    .desktop-img{
        width: 100%;
    }
}